@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300|Montserrat|Roboto:300,300italic,500,500italic);

/* Containers */
	.wrapper{margin:0 auto;width:940px;position:relative;}
	.row{margin-left:-20px;*zoom:1;}
	.row:before,
	.row:after{display:table;content:"";}
	.row:after{clear:both;}
	*[class*="span"]{float:left;margin-left:20px;}
	.span12 {width: 940px;}
	.span11 {width: 860px;}
	.span10 {width: 780px;}
	.span9 {width: 700px;}
	.span8 {width: 620px;}
	.span7 {width: 540px;}
	.span6 {width: 460px;}
	.span5 {width: 380px;}
	.span4 {width: 300px;}
	.span3 {width: 220px;}
	.span2 {width: 140px;}
	.span1 {width: 60px;}
	
	.spancenter{float:none!important;margin:0 auto !important;}
	.placeholder{min-height:1px;}
	
	.section{padding-bottom:40px;padding-top:40px;}
	
	.bg{background:#fff url('../images/capitol.jpg') 50% 50% fixed;background-size:cover;}
	.bg .white{background:rgba(255,255,255,0.8);}
	.bg .red{background:rgba(111,17,0,0.8);color:#fff;}
	.bg .red *{color:#fff;}

	
/* General */
	*{line-height:150%}
	br{line-height:100%}
	html, body{color:#555555;font-family:'Roboto', sans-serif;font-size:16px;font-weight:300;margin:0;overflow-x:hidden;padding:0;}
	img{max-width:100%;height:auto;}
	img.alignright {float:right; margin:0 0 1em 1em}
	img.alignleft {float:left; margin:0 1em 1em 0}
	img.aligncenter {display: block; margin-left: auto; margin-right: auto}
	.alignright {float:right; }
	.alignleft {float:left; }
	.aligncenter {display: block; margin-left: auto; margin-right: auto}

	.right{text-align:right;}
	.center{text-align:center;}

	h1,h2,h3,h4,h5{color:#000000;font-family:'Roboto Slab', serif;font-weight:300;line-height:120%;}
	h1 a,h2 a,h3 a,h4 a,h5 a{line-height:120%;}
	h2{font-size:36px;}
	h3{font-size:32px;}
	h4{font-size:24px;}
	h5{font-size:20px;}
	
	hr{background-color:#ccc;border:none;height:1px;margin:3em 20%;}

	a{color:#6f1100;text-decoration:none;}
	a:hover{color:#000;}
	
	a.btn{background-color:#6f1100;border-radius:6px;box-shadow:0 -3px 0 #b58781, 0 2px 5px rgba(0,0,0,0.2);color:#fff;font-size:14px;font-family:'Montserrat', sans-serif;letter-spacing:0.1em;padding:0.7em 2em;text-shadow:0 1px 0 #000;text-transform:uppercase;}
	a.btn:hover{text-decoration:underline;}
	
/* Header */
	#header{background:#111 url('../images/field.jpg') 0 0 no-repeat fixed;background-size:100%;padding-top:33.33%;position:relative;}
	#header:before{background-color:rgba(0,0,0,0.3);bottom:0;content:'';left:0;position:absolute;right:0;top:0;}
	#header .inner{opacity:0;position:absolute;top:10%;width:100%;transition:0.5s all;}
	#header .inner.shown{opacity:1;}
	
	#logo{margin:15px 0;}
	#logo a{background:transparent url('../images/russellgroup.png');display:block;height:87px;margin:0 auto;text-indent:-10000px;width:278px;}
	
	#menu-button{color:#fff;position:absolute;text-transform:uppercase;top:1em;right:4%;}
	
	#nav{font-size:16px;font-family:'Montserrat', sans-serif;letter-spacing:0.1em;list-style-type:none;margin:2em 0 15px 0;padding:0;text-align:center;text-shadow:0 1px 0 #000;text-transform:uppercase;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;}
	#nav li{display:inline;}
	#nav li a{color:#fff;padding:1em;}
	#nav li a:hover{text-decoration:underline;}


/* Footer */
	#testimonial_slider{padding-bottom:4em;position:relative;}
	#testimonial_slider .rsBullets{position:absolute;left:50%;bottom:2em;z-index:200;}
	#testimonial_slider .rsBullet{background-color:rgba(255,255,255,0.5);;border-radius:5px;bottom:0;cursor:pointer;float:left;height:10px;width:10px;margin:0 7px;position:relative;left:-50%;transition:all 0.2s;}
	#testimonial_slider .rsBullet.rsNavSelected{background-color:#fff;}
	#testimonial_slider .rsBullet:hover{background-color:rgba(255,255,255,0.8);}
	
	#footer{background:#111 url('../images/tractor.jpg') 50% bottom fixed;background-size:cover;color:rgba(255,255,255,0.8);font-family:'Montserrat', sans-serif;letter-spacing:0.1em;padding:2em 0;position:relative;text-shadow:0 1px 0 #000;text-transform:uppercase;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;}
	#footer p{overflow:hidden;text-overflow:ellipsis;}
	#footer:before{background-color:rgba(0,0,0,0.5);bottom:0;content:'';display:block;position:absolute;top:0;width:100%;}
	#footer a{color:rgba(255,255,255,0.8);;}
	#footer a:hover{text-decoration:underline;}
	#footer address{font-style:normal;}
	#footer .copy{font-size:9px;text-align:center;}
	#footer ul{list-style-type:none;padding:0;}
	
	#footer-logo{background:transparent url('../images/russellgroupsm.png');height:61px;margin:30px auto;text-indent:-10000px;width:190px;}
	
/* Home */
	.service{transition:all 0.5s;}
	.service h5:before{color:rgba(111,17,0,0.8);display:block;font-size:36px;line-height:36px;text-align:center;}
	.service:hover{-ms-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
	
	.testimonial .attribution{font-size:18px;}
	.testimonial .attribution h5{margin-bottom:0;}
	
	.center .btn{margin-bottom:4em;}
	
	.post{margin:3em 0;}
	.post .post-title{margin-bottom:0.5em;}
	.post .excerpt{margin-top:1em;font-size:18px;}
	.post .date{color:#b58781;font-size:16px;font-family:'Montserrat', sans-serif;letter-spacing:0.1em;text-transform:uppercase;}
	.post a{font-weight:500;}
	
	blockquote{font-style:italic;border-left:3px solid #eee;margin-left:0;padding-left:2em;}

/* Page */
	.page-title{border-bottom:1px solid #ccc;font-size:48px;margin:1em auto 0;padding-bottom:1em;text-align:center;width:80%;}
	.testimonial.right h4{color:#6f1100}
	.testimonial.right .attribution,
	.testimonial.right .attribution h5{color:#999;}
	
	a.team-member{display:block;min-height:280px;}
	a.team-member:focus{outline:none;}
	a.team-member img{border-radius:270px;margin-top:2em;-ms-transform: scale(0.9);-webkit-transform: scale(0.9);transform: scale(0.9);transition:0.5s all;-webkit-transition:0.5s all;}
	a.team-member{text-align:center;}
	a.team-member h4{color:#6f1100;}
	a.team-member:hover h4{color:#000;}
	a.team-member:hover img{-ms-transform: scale(1);-webkit-transform: scale(1);transform: scale(1);}
	a.team-member img{border-radius:270px;margin-top:1em;}
	
	.white-popup {position: relative;background: #FFF;padding: 20px;width: auto;max-width: 770px;margin: 20px auto;}
	.white-popup img{border-radius:270px;margin-top:1em;}
	
	.client{text-align:center;}
	.logo-container{height:200px;line-height:200px;padding:0 1em;vertical-align:middle;}
	.logo-container img.logo{vertical-align:middle;}

/* Media Queries */
	.visible-phone {display: none !important;}
	.visible-tablet {display: none !important;}
	.hidden-desktop {display: none !important;}
	@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-resolution: 320dpi){
		#logo a{background-image: url('../images/russellgroup@2x.png');background-size:278px 87px;}
		#footer-logo{background-image: url('../images/russellgroupsm@2x.png');background-size:190px 61px;}
	}
	@media (min-width: 1200px) {
		.wrapper{margin:0 auto;width:1170px;position:relative;}
		.row {margin-left: -30px;*zoom: 1;}
		.row:before,
		.row:after {display: table;content: "";}
		.row:after {clear: both;}
		[class*="span"] {float: left;margin-left: 30px;}
		.span12 {width: 1170px;}
		.span11 {width: 1070px;}
		.span10 {width: 970px;}
		.span9 {width: 870px;}
		.span8 {width: 770px;}
		.span7 {width: 670px;}
		.span6 {width: 570px;}
		.span5 {width: 470px;}
		.span4 {width: 370px;}
		.span3 {width: 270px;}
		.span2 {width: 170px;}
		.span1 {width: 70px;}
	}
	@media (min-width: 768px) and (max-width: 979px) {
		.visible-tablet {display: inherit !important;}
		.hidden-tablet {display: none !important;}
		.hidden-desktop {display: inherit !important;}
		.visible-desktop {display: none !important ;}
		.wrapper{width:724px;}
		.row {margin-left: -20px;*zoom: 1;}
		.row:before,
		.row:after {display: table;content: "";}
		.row:after {clear: both;}
		[class*="span"] {float: left;margin-left: 20px;}
		.span12 {width: 724px;}
		.span11 {width: 662px;}
		.span10 {width: 600px;}
		.span9 {width: 538px;}
		.span8 {width: 476px;}
		.span7 {width: 414px;}
		.span6 {width: 352px;}
		.span5 {width: 290px;}
		.span4 {width: 228px;}
		.span3 {width: 166px;}
		.span2 {width: 104px;}
		.span1 {width: 42px;}
		
		.service{height:115px;width:228px !important;}
		.testimonial h4{font-size:20px;overflow:hidden;text-overflow:ellipsis;}
		.testimonial .attribution{font-size:16px;}
		.testimonial .attribution h5{font-size:16px;}
		
	}
	@media (max-width: 979px) {
		
	}
	@media (max-width: 767px) {
		
		.visible-phone {display: inherit !important;}
		.hidden-phone {display: none !important;}
		.hidden-desktop {display: inherit !important;}
		.visible-desktop {display: none !important;}
		.wrapper{width:92%;padding-left:4%;padding-right:4%}
		.row{margin-left: 0;}
		[class*="span"]{display: block;float: none;width: auto;margin-left: 0;}
		
		html, body{font-size:14px;}
		h2{font-size:28px;}
		h3{font-size:24px;}
		h4{font-size:20px;}
		h5{font-size:16px;}
	
		a.btn{font-size:12px;}
		
		
		
		#nav{background:rgba(111,17,0,0.9);left:100%;margin:0;position:absolute;top:-1em;width:100%;z-index:20;transition:left 0.2s;-webkit-transition:left 0.2s;}
		#nav li{display:block;}
		#nav li a{display:block;}
		#nav.mobile{left:0;}
		
		#footer,
		#footer .right{text-align:center;}
		
		.service{height:115px;float:left;width:50% !important;}
		
		#testimonial_slider{text-align:center;}
		#testimonial_slider .right{text-align:center;}
		
		.post .right{text-align:center;}
		.post .excerpt{font-size:14px;}
	}
	@media (max-width: 480px) {
		#header{background-attachment:scroll;background-size:auto 200px;background-position:50% 50%;padding-top:0;height:200px;}
		#header .inner{position:relative;}
		#header h1{margin:0;}
	}